# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = x265
pkgbase = x265
xdata = pkgtype=pkg
pkgver = 3.6-1
pkgdesc = Open Source H265/HEVC video encoder
url = https://bitbucket.org/multicoreware/x265_git
builddate = 1719012557
packager = Developer <dev@tuxcore.org>
size = 20195755
arch = x86_64
license = GPL
provides = libx265.so=209-64
depend = gcc-libs
makedepend = cmake
makedepend = git
makedepend = nasm
makedepend = ninja
